<script>
  self.name="first_Window";
  function chatwindow()
  {
    var value = "";
    for(var i = 0; i < document.load.channel.length; i++) {
      if (document.load.channel[i].selected) {
        value += document.load.channel[i].value;
      }
    }
    if (value != "")
    {
      chatwin=window.open("{link}{var}channel="+value,"Chat","width=640,height=480,toolbar=no,scrollbars=yes,resizable=yes");
    }
  }
</script>

<table border="1px" align="center">
  <tr>
    <td><b>{rooms}</b></td>
    <td><b>{whowhere}</b></td>
  </tr>
  <tr>
    <td>
      <form name="load" method="post" action="{link}">
        <select name="channel" size="4" onChange="chatwindow();">
				 {options}
        </select><br>
        <noscript>
          <input type="submit" value="{enterchat}" />
        </noscript>
      </form>
    </td>
    <td valign="top">
  	    <table border="1px">
	       {cols}
				</table>
		</td>
	</tr>
</table>
<br />
